.cnblogs-markdown .hljs {
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #23241f !important;
    color: #FFF;
    white-space: pre;
    word-break: normal;
    margin-left: 28px;
}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;
}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;
}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff;
}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;
}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;
}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;
}

.hljs-string,
.hljs-type,
.hljs-built_in,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;
}

.hljs-deletion{
color: #75715e;
}
.hljs-meta {
  color: #e6db74;
}
.hljs-comment {
  color: #cbb;
}
#cnblogs_post_body p {
    margin: 13px auto;
    text-indent: 2em;
}
.postBody p {
    font-size: 14px;
}
.postBody p, .postCon p {
    line-height: 2;
}
#cnblogs_post_body ul {
    margin-top: 13px;
}
blockquote {

    background:palegreen;

    border-radius: 30px;

    border-left:0px solid #ccc;

    margin:0em 0px;

    padding:.10em 0px;

    quotes:"\201C""\201D""\2018""\2019";

    }
    .postBody blockquote{

    padding:10px 0 10px 0;

    min-height:5px;

}

    blockquote:before {

    color:#ccc;

    content:open-quote;

    font-size:1em;

    line-height:.1em;

    margin-right:.25em;

    vertical-align:-.4em;

    }

    blockquote p {

    display:inline;

    }
#mainContent .forFlow{
       width:900px;

       margin:0px 0px 0px 200px;
}


#Header1_HeaderTitle{
	margin-left:165px;

	font-size:60px;
}
#main{
        margin-left:20px;
        width:90%;
}
#cnblogs_post_body table, .cnblogs-post-body table {
    margin-left: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#sideBar {
    width: 250px;
}